» Ubuntu » Пакеты

Error

two or more packages specified (rplay-contrib oneiric)